WordPress.org

Forums

WP Mail SMTP
SMTP server error: 5.5.1 Authentication Required. (2 posts)

  1. cogmios
    Member
    Posted 3 years ago #

    I just ran into this. I just moved my site from one ec2 image to another.

    I have smtp.gmail.com:465 and use SSL+SMTP auth on. Nothing gets through...

    Hmm... SSL...

    http://wordpress.org/extend/plugins/wp-mail-smtp/

  2. cogmios
    Member
    Posted 3 years ago #

    SOLVED.

    Actually Google blocked it because it came from a suspicious address, right when I logged into my gmail account a big red line warned me of "suspicious activities".

    (++Google)

    So i could put in there "yes that is me" and allow the new application access :)

    p.s. But I'm on the Verge of also trying out SES

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Mail SMTP
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic